.fa-exclamation-circle:before {
	font-size: 16px
}
.cmtx_no_comments{
	padding:15px;
	font-size: 13px;
	padding-top:0px;
	display: none;
}
.cmtx_message{
	margin-top: 10px;
}
.signOut, .signIn{ 
	color: #1c71b8 !important;
	text-decoration: none;
	font-size:13px;
	font-weight:600;
}
.signOut:hover, .signIn:hover{
	text-decoration: underline;
}
.smaller{
	font-size:11px;
	line-height:16px;
	opacity:0.7;
}
.logoUser{
	width:60px;
	height:60px;
	margin-bottom: 10px;
}
.logoUser img{
	width:100%;
}


.cmtx_row_middle{
	text-align: left;
}
.cmtx_container textarea{
	height: 125px !important;
	transition: auto;
	/*font: 13px/18px 'Open Sans', sans-serif;*/
}
.cmtx_field{
	text-align: left !important;
}
#cmtx_form{
	/*margin-top:10px;*/
	padding-top:10px;
}
.cmtx_required{
	background-image: none;	
}
.cmtx_button {
	display: inline-block;
	vertical-align: top;
	padding: 7px 15px;
	min-width: 120px;
	min-height: 24px;
	color: #2275ba;
	font-size: 12px;
	font-weight: 400;
	line-height: 12px;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #2275ba;
	background-image: none;
	width: auto;
	cursor:pointer;
	background:#fff;
	color:#2275ba;	
	
}
.cmtx_submit_button:hover{
	background-image: none;

	background:#2275ba;
	color:#fff;
}

#cmtx_container{
	display:table-cell;
	width:75%;
	background:#fff;
	/*padding:15px;*/
	vertical-align:top;
}
#cmtx_container .cmtx_form_section{
	margin: 0px;
    margin-top: -20px;
    border-top: solid 1px #c9cacb;
    border-bottom: solid 1px #c9cacb;
}
.cmtx_form_section {
	background: #f1f1f1;
	padding: 5px 15px 15px;
	border-bottom: solid 1px #1f2024;
	margin-bottom: 15px;
}
.cmtx_comment_area p, .cmtx_name_text{
	line-height:20px;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: -.03em;
}
.cmtx_comment_area{
	margin-top: -5px;
	margin-bottom:10px;
}
.cmtx_name_text{
	font-weight:600;
}
.cmtx_date_area{
	display:inline;
	margin-left:5px;
	line-height:20px;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: -.03em;
	opacity:0.5;
	color:#000;
}
.cmtx_gravatar_area{
	margin-right:15px;
}

.cmtx_user_row, .cmtx_required_text, .cmtx_form_heading, .cmtx_comments_heading, .cmtx_comments_row_two{
	display:none;
}
.cmtx_row_right{
	border: 0px;
    background-color: #f1f1f1;
    padding: 10px;
    position: inherit;
    bottom: 0;
    padding-bottom: 15px;
    margin-bottom: 0px;
    border-top: solid 1px #000;
    height: 50px;
    width: 100%;
    display: inline-block;
	margin-top: -31px;
}



.cmtx_pagination_box{
	min-width: 32px;
	height: 32px;
	border-radius: 3px;
	display: inline-block;
	border: 1px solid #f1f1f1;
	text-align: center;
	opacity: 1;
	font: 400 13px/32px "Roboto", sans-serif;
	color: #1f1f1f;
	margin-right:2px;
	font-size: 13px;
	background: none repeat scroll 0 0 #Fff;
	padding-left:9px;
	padding-right:9px;
}
.cmtx_pagination_box_active:hover, .cmtx_pagination_box:hover{
	border: 1px solid #f1f1f1;
}
.cmtx_pagination_box_active{
	color: #fff;
	background: #2275ba;
}

#loggedInBlock{
	display:none;
	width:25%;	
	vertical-align:top;
	border-right: solid 1px #000;
	background-color: #FFF;
}
#allCommentsHolder{
	width:100%;
	display:table;
}
.cmtx_smiley:not(:first-child){
	margin-left: 0px;
}
body{
	background:#fff;
	padding: 0px;
	margin: 0px;
}
.loggedHolder{
	background:#fff;
	padding:15px;
	margin-right:15px;
}
.loggedInUser{
	font-size:13px;
	font-weight:600;
	
}
.cmtx_comment_section:not(:last-of-type), .cmtx_comment_section{
	border-bottom: 1px solid #e4e4e4;
	margin-bottom: 14px;
}
.cmtx_comments_row_one, .cmtx_comments_row_two{
	margin-bottom: 14px;
}
.cmtx_comment_box{
	margin-bottom: 0px;
	margin-left:15px;
	margin-right:15px;
	padding:0px;
}
.cmtx_action_area{
	position: relative;
	right: auto;
}
.cmtx_like_icon:before, .cmtx_dislike_icon:before{
	content:"";
	background:url('https://www.footballcritic.com/images/vote_thumbs.png');
	display: inline-block;
	height: 17px;
	width: 20px;
	background-size: cover;
}
.cmtx_dislike_icon:before{
	background-position: right 0px;
}
.cmtx_like_icon, .cmtx_dislike_icon{
	border:1px solid #cccccc;
	border-radius:3px;
	height: 22px;
	display: inline-block;
	padding-top: 1px;
	padding-left: 2px;
	padding-right: 2px;
	opacity:0.9;
}
.cmtx_like_icon:hover, .cmtx_dislike_icon:hover{
	opacity:1.0;
}
.cmtx_like_count, .cmtx_dislike_count{
	display: table-caption;
	color: #000;
	opacity: 0.6;
	font-weight: 400;
	margin-left: 2px;
	background-color:#fff !important;
}
.cmtx_button_row{
	margin-bottom:10px;
	margin-top:10px;
}
.cmtx_comments_row_three{
	margin-top: 10px;
}
.cmtx_content_area{
	padding-bottom:15px !important;
	font-weight: 400;
	font-family: roboto,sans-serif;
}
.cmtx_replies_group{
	display:block;
	overflow: hidden;
	background:#FFF;
}
.cmtx_replies_group .cmtx_content_area{
	background:#fff;
	padding:15px;
	border-top: 1px solid #f3f3f3;
}
.cmtx_view_replies_area{
	display:none;
}
.cmtx_level{
	position: relative;
	font-size: 0.8em;
	margin-top: 5px;
	border-radius: 0;
}
.btn_small {
	display: inline-block;
	vertical-align: top;
	padding: 7px 15px;
	min-width: 120px;
	min-height: 24px;
	color: #2275ba;
	font-size: 12px;
	font-weight: 400;
	line-height: 12px;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #2275ba;
	margin-bottom: 10px;
	cursor:pointer;
}
.btn_small:hover {
	color: #fff;
	background: #2275ba;
}
.cmtx_replies_group.cmtx_hide .cmtx_comment_box{
	display:none;
	margin-right:0px;
}
.cmtx_replies_group.cmtx_hide .cmtx_comment_box:nth-child(1), .cmtx_replies_group.cmtx_hide .cmtx_comment_box:nth-child(2) { /*eerste 2 comment*/
	display:block;
}
.cmtx_flag_area{
	float: right;
	margin-right: 0px !important;
}
span.rapporteren{
	color:#000;
	opacity:0.3;
	font: 12px/16px 'Open Sans', sans-serif;
	letter-spacing: -.03em;
}
.cmtx_flag_icon:hover:before{
	opacity:0.6;
}
a.cmtx_reply_link{
	color: #1c71b8 !important;
}
a.cmtx_reply_link:hover{
	text-decoration: underline !important;
}
.cmtx_reply_icon{
	margin-right:7px;
}
.cmtx_action_area div {
	display: inline-block;
	line-height: 20px;
	font-size: 13px;
}
.cmtx_reply_area{
	position:absolute;
}
.cmtx_form_section h4 {
	font-size: 17px;
	line-height: 24px;
	font-weight: 900;
	color: #1f2024;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 10px;
	margin-top: 5px;
	margin-bottom: 8px;
}
input#cmtx_submit_button {
	background: #0064cf;
	color: #fff;
	border: 0;
	font-size: 16px !important;
	padding: 7px 15px 6px;
	border-radius: 4px;
	line-height: 20px;
	display: inline-block;
	cursor: pointer;
	font: 400 13.3333px Arial;
}
textarea#cmtx_comment {
	padding: 5px 8px;
	width: 100%;
	color: #000000;
	font-size: 14px;
	border-radius: 0;
}

.cmtx_form_section {
	padding-bottom: 0px;
}

.cmtx_comments_section {
	margin-top: 10px;
}
span.cmtx_name_text {
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 0px;
	color: #1f2024;
}
img.cmtx_gravatar {
	width: 50px;
	height: 50px;
	background: #1e1e1e;
	border-radius: 50%;
	margin-top: 10px;
	overflow: hidden;
}
.cmtx_level {
	display: none;
}
.cmtx_comment_area p {
	font-size: 16px !important;
	line-height: 24px !important;
	color: #1f2024;
	margin-bottom: 5px;
	word-break: normal;
}
.cmtx_like_icon, .cmtx_dislike_icon {
	border: none;
}

.cmtx_comments_section {
 /* height: calc(100vh - 232px); */
}

.cmtx_comment_boxes {
	margin-bottom: -15px;
}

.inlogmelding {
	font-weight: 400;
	font-family: roboto,sans-serif;
	font-size: 16px;
}

.cmtx_no_comments {
	font-weight: 400;
	font-family: roboto,sans-serif;
	font-size: 16px;
}

a.cmtx_submit_button {
	font-weight: 400;
	font-family: roboto,sans-serif !important;
	font-size: 16px !important;
}

button.donecomments.seeAllComments {
	font-weight: 400;
	font-family: roboto,sans-serif !important;
}

.cmtx_form_section h4 {
    display: none;
}

.commentsvak h4 {
   /* Nada */
}

.cmtx_no_comments {
    text-align: center;
}

.cmtx_comments_row_three.cmtx_clear {
    display: none;
}

.cmtx_comment_boxes {
    margin-top: 15px;
}

.allecomments .meerladen {
    background: #0064cf;
    color: #fff;
    border: 0;
    font-size: 16px !important;
    padding: 7px 15px 6px;
    border-radius: 4px;
    line-height: 20px;
    display: inline-block;
    cursor: pointer;
    font: 400 13.3333px Arial;
    width: 50%;
    margin-left: 25%;
    margin-top: 20px;
}